## python-netfilter 0.6.4

=== debian/changelog ===
python-netfilter (0.6.4-4) unstable; urgency=medium

  * Fix watch file

 -- Alexandre Detiste <tchet@debian.org>  Fri, 13 Sep 2024 21:41:38 +0200

python-netfilter (0.6.4-3) unstable; urgency=medium

  * add myself as active maintainer, was last touched
    by only Maitainer in 2017.

  [ Evangelos Ribeiro Tzaras ]
  * d/patches: Replace deprecated/removed assertEquals with assertEqual
    (Closes: #1058211)

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 7 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 20 Mar 2024 16:04:57 +0100

python-netfilter (0.6.4-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Sat, 10 Aug 2019 20:46:40 +0200

python-netfilter (0.6.4-1) unstable; urgency=medium

  * New upstream release.
  * Switch to source format 3.0 (quilt).

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Mon, 15 Aug 2016 23:21:10 +0200

python-netfilter (0.6.3-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to point to github.

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Thu, 22 Oct 2015 17:00:23 +0200

python-netfilter (0.6.1-1) unstable; urgency=low

  [ Jeremy Lainé ]
  * New upstream release.
  * Build both python-netfilter and python3-netfilter packages.
  * Use dh_python2/dh_python3 instead of python-support (Closes: #786143).
  * Update Standards-Version to 3.9.6.
  * Update debian/copyright to reflect upstream changes.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Tue, 26 May 2015 10:15:40 +0200

python-netfilter (0.5.9-1) unstable; urgency=low

  * New upstream release.
  * Convert packaging to use debhelper 7.
  * Rewrite debian/copyright according to copyright format 1.0.
  * Update Standards-Version to 3.9.3 (no changes).

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Tue, 02 Oct 2012 18:36:44 +0200

python-netfilter (0.5.7-1) unstable; urgency=low

  [ Jeremy Lainé ]
  * New upstream release.
  * Update Standards-Version to 3.9.1 (no changes).

  [ Jakub Wilk ]
  * Add watch file.

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Mon, 21 Mar 2011 15:15:35 +0100

python-netfilter (0.5.6-1) unstable; urgency=low

  * Initial upload to Debian (Closes: #521409).

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Fri, 27 Mar 2009 13:03:51 +0100
