=== debian/control ===
Source: python-netfilter
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jeremy Lainé <jeremy.laine@m4x.org>,
           Alexandre Detiste <tchet@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.8
Homepage: https://github.com/jlaine/python-netfilter
Vcs-Git: https://salsa.debian.org/python-team/packages/python-netfilter.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-netfilter

Package: python3-netfilter
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, iptables
Description: Python module for manipulating netfilter rules
 This Python module acts as a wrapper around iptables to manipulate
 the Linux kernel's packet filtering tables.
 .
 Typical applications include building firewalls or network access
 controllers.
