=== debian/watch ===
version=3
https://github.com/jlaine/python-netfilter/tags .*/v(.+)\.tar\.gz \
debian uupdate
